Subject: RE: Huge bug with C read() function for
From: [email-masked] (Sergey Okhapkin)

4 May 1998 09:33:36 -0700
Message-ID: <01BD777B.9AB7A010.cygnus.gnu-win32@sos>
To: Cygnus GNU-Win32 <[email-masked]>,
        "'Jan Skarvall'"
	 <[email-masked]>

Jan Skarvall wrote:
> I just downloaded, configured, and tried to make bash-2.02 as Sergey
> Okhapkin suggested.
> I got exactly the same error as with previous version of bash. The
> symptoms I describe in previous mail
> titled "Need help with making bash in chase for .inputrc/accent key
> problems.".

Untar, configure and build bash on a binary mounted partition.

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".